Subject: [Teas] CCDR(Centrally Control Dynamic Routing)

From: "Aijun Wang" <[email-masked]>
Date: Mon, 17 Apr 2017 10:25:34 +0800

Hi, all respectable Experts within TEAS:

Here we update the presentation slides about "PCE in Native IP network" as
the attached file for further discussion, rename it as CCDR(Centrally
Control Dynamic Routing) which can reflect the core concepts included in
this draft(https://tools.ietf.org/html/draft-wang-teas-pce-native-ip-03).
Some valuables suggestions gotten during the meeting periods from Adrian
Farrel, George Swallow, Dhruv Dhody etc. are also accepted.

Now we want to seek further feedbacks for CCDR solution for "PCE in Native
IP network". If there is no more different opinions, especially for the
feedback on 6th slide and the comparison with Segment Routing on 8th slide,
we will ask the chair to put forward this draft within TEAS WG. We are very
glad to hear any suggestions for this draft.

Best Regards.

Aijun Wang

Network R&D and Operation Support Department

China Telecom Corporation Limited Beijing Research Institute,Beijing, China.